
@custom-media --sm-viewport (min-width:320px) and (max-width:640px);
@custom-media --md-viewport (min-width:640px) and (max-width:960px);
@custom-media --lg-viewport (min-width:960px);



.Grid:not(.footer-grid) > .Grid-cell {
	background-color: #fff;
}

.Grid-cell.highlightbox {
	color: #002d56;
	border: solid thin #e5e8eb;
	display: flex;
	flex-direction: column;
	transition: background-color 0.5s ease;
}

.Grid-cell p.grid-lastitem,
.Grid-cell .grid-lastitem {
	margin-top: auto;
	padding-top: 1.5vh;
	padding-bottom: 0;
}

.Grid-cell.boxbackground:nth-child(even) {
	border: 1px solid #f9efd9;
	background-color: #fcf3e0;
}

.Grid-cell.boxbackground:nth-child(odd) {
	border: 1px solid white;
}

.Grid-cell.highlightbox:hover {
	border: 1px solid #0088CE;
	background-color: white;
	color: #f26532;
}

.Grid-cell div.linktext {
	margin: 2vh;
}

.Grid-cell div.linktext a{
	color: #f26532;
	font-size: 0.9em;
	padding:5px;
}

.Grid-cell.highlightbox:hover div.linktext a{
	border: 1px solid #f26532;
	background-color: #f26532;
	color: white;
}

.Grid-cell.highlightbox.grow:hover {

}

.grow-detail {
	height: 50vh;
	background-color: white;
	border-top: thin solid #f9efd9;
	overflow-y: scroll;
}
.Grid-cell.highlightbox.grow:hover .grow-detail {
	border-top: thin solid #0088CE;
	display:block;
}

.Grid {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
	justify-content: center;
}

.Grid-cell {
	flex: 1;
	margin: 0.5vw;
	padding-left: 1vw;
	padding-right: 1vw;
	padding-bottom: 1vh;
	padding-top: 0;
}

.Grid-cell p {
	margin: 0.5vw;
}

.Grid-cell.threecol {
	flex: 1 0 25%;
}

.Grid-image {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}

.Grid-small-image img {
	border: 1px solid #f9efd9;
}

.Grid-image {
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
}

.Grid-image img {
	width: 100%;
}

.Grid--flexCells > .Grid-cell {
  display: flex;
}

.Grid--top {
  align-items: flex-start;
}

.Grid--bottom {
  align-items: flex-end;
}

.Grid--center {
  align-items: center;
}

.Grid--justifyCenter {
  justify-content: center;
}

.Grid-cell--top {
  align-self: flex-start;
}

.Grid-cell--bottom {
  align-self: flex-end;
}

.Grid-cell--center {
  align-self: center;
}

.Grid-cell--autoSize {
  flex: none;
}

.Grid--fit > .Grid-cell {
  flex: 1;
}

.Grid--full > .Grid-cell {
  flex: 0 0 100%;
}

.Grid--1of2 > .Grid-cell {
  flex: 0 0 50%;
}

.Grid--1of3 > .Grid-cell {
  flex: 0 0 33.3333%;
}

.Grid--1of4 > .Grid-cell {
  flex: 0 0 25%;
}

@media (--break-sm) {
  .small-Grid--fit > .Grid-cell {
    flex: 1;
  }
  .small-Grid--full > .Grid-cell {
    flex: 0 0 100%;
  }
  .small-Grid--1of2 > .Grid-cell {
    flex: 0 0 50%;
  }
  .small-Grid--1of3 > .Grid-cell {
    flex: 0 0 33.3333%;
  }
  .small-Grid--1of4 > .Grid-cell {
    flex: 0 0 25%;
  }
}

@media (--break-md) {
  .med-Grid--fit > .Grid-cell {
    flex: 1;
  }
  .med-Grid--full > .Grid-cell {
    flex: 0 0 100%;
  }
  .med-Grid--1of2 > .Grid-cell {
    flex: 0 0 50%;
  }
  .med-Grid--1of3 > .Grid-cell {
    flex: 0 0 33.3333%;
  }
  .med-Grid--1of4 > .Grid-cell {
    flex: 0 0 25%;
  }
}

@media (--break-lg) {
  .large-Grid--fit > .Grid-cell {
    flex: 1;
  }
  .large-Grid--full > .Grid-cell {
    flex: 0 0 100%;
  }
  .large-Grid--1of2 > .Grid-cell {
    flex: 0 0 50%;
  }
  .large-Grid--1of3 > .Grid-cell {
    flex: 0 0 33.3333%;
  }
  .large-Grid--1of4 > .Grid-cell {
    flex: 0 0 25%;
  }
}

.Grid--gutters {
  margin: -1em 0 1em -1em;
}
.Grid--gutters > .Grid-cell {
  padding: 1em 0 0 1em;
}

.Grid--guttersLg {
  margin: -1.5em 0 1.5em -1.5em;
}
.Grid--guttersLg > .Grid-cell {
  padding: 1.5em 0 0 1.5em;
}

.Grid--guttersXl {
  margin: -2em 0 2em -2em;
}
.Grid--guttersXl > .Grid-cell {
  padding: 2em 0 0 2em;
}

@media (--break-sm) {
  .small-Grid--gutters {
    margin: -1em 0 1em -1em;
  }
  .small-Grid--gutters > .Grid-cell {
    padding: 1em 0 0 1em;
  }
  .small-Grid--guttersLg {
    margin: -1.5em 0 1.5em -1.5em;
  }
  .small-Grid--guttersLg > .Grid-cell {
    padding: 1.5em 0 0 1.5em;
  }
  .small-Grid--guttersXl {
    margin: -2em 0 2em -2em;
  }
  .small-Grid--guttersXl > .Grid-cell {
    padding: 2em 0 0 2em;
  }
}

@media (--break-md) {
  .med-Grid--gutters {
    margin: -1em 0 1em -1em;
  }
  .med-Grid--gutters > .Grid-cell {
    padding: 1em 0 0 1em;
  }
  .med-Grid--guttersLg {
    margin: -1.5em 0 1.5em -1.5em;
  }
  .med-Grid--guttersLg > .Grid-cell {
    padding: 1.5em 0 0 1.5em;
  }
  .med-Grid--guttersXl {
    margin: -2em 0 2em -2em;
  }
  .med-Grid--guttersXl > .Grid-cell {
    padding: 2em 0 0 2em;
  }
}

@media (--break-lg) {
  .large-Grid--gutters {
    margin: -1em 0 1em -1em;
  }
  .large-Grid--gutters > .Grid-cell {
    padding: 1em 0 0 1em;
  }
  .large-Grid--guttersLg {
    margin: -1.5em 0 1.5em -1.5em;
  }
  .large-Grid--guttersLg > .Grid-cell {
    padding: 1.5em 0 0 1.5em;
  }
  .large-Grid--guttersXl {
    margin: -2em 0 2em -2em;
  }
  .large-Grid--guttersXl > .Grid-cell {
    padding: 2em 0 0 2em;
  }
}

